/* =bbPress
-------------------------------------------------------------- */

.force-show {
	display: block !important;
}

/* Forum Wrappers */
#bbpress-forums {
	margin-bottom: 30px;
}
#bbpress-forums:last-child {
	margin-bottom: 0;
}
#bbpress-forums .bbp-topic-content,
#bbpress-forums .bbp-reply-content {
	font-size: 14px;
	line-height: 22px;
	overflow: inherit;
}
.bbp-forum-wrapper { /* Only for non-homepage */
	-webkit-box-shadow: 0 0 5px #cccccc;
	box-shadow: 0 0 5px #cccccc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 20px;
}
#bbpress-forums ul.bbp-topics {
	border: none;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	margin-bottom: 0;
}
#bbpress-forums ul.bbp-topics ul.type-topic:last-child {
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#bbpress-forums ul.bbp-forums {
	border: none;
	margin-bottom: 0;
}
#bbpress-forums li.bbp-body {
	border: 1px solid #dddddd;
	border-top: none;
}
#bbpress-forums li.bbp-body .bbp-body-inner {
	border: 1px solid #ffffff;
	border-top: none;
}
li.bbp-forum-info,
li.bbp-topic-title {
	min-height: 20px;
}
#bbpress-forums .bbp-topic-permalink {
	font-size: 14px;
}
#bbpress-forums ul.topic .bbp-topic-freshness {
	padding-left: 10px;
	text-align: left;
}
@media (max-width: 1200px) {
	#bbpress-forums ul.topic .bbp-topic-freshness {
		padding-left: 0;
	}
}
#bbpress-forums p.bbp-topic-meta {
	font-size: 12px !important;
}
#bbpress-forums .bbp-topic-title p.bbp-topic-meta,
#bbpress-forums .bbp-topic-freshness p.bbp-topic-meta .bbp-author-name {
	display: block;
	margin-top: 4px;
}
#bbpress-forums .bbp-topic-started-in {
	display: block; /* bump it to the next line */
}
#bbpress-forums .bbp-topic-freshness p.bbp-topic-meta .bbp-author-name:before {
	/*content: "by ";*/
}
.bbp-pagination {
	float: none;
	margin-top: 5px;
}
.bbp-topic-form { /* Openned with jQuery */
	background: #ffffff;
	border: 1px solid #dddddd;
	/*display: none;*/
	margin-bottom: 10px;
	padding: 30px;
}
#bbpress-forums > .bbp-pagination:first-of-type {
	display: none;
}

/* Forum Headers */
#bbpress-forums li.bbp-header,
#bbpress-forums .tb-lead-topic .lead-topic-header {
	background-color: #0c2746;
	border: 1px solid #0e2248;
	border-bottom: none;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
	color: #ffffff;
	padding: 24px 20px 0 20px;
	position: relative;
}
@media (max-width: 767px) {
	#bbpress-forums li.bbp-header,
	#bbpress-forums .tb-lead-topic .lead-topic-header {
		padding-bottom: 10px;
	}
	#bbpress-forums li.bbp-header {
		padding-top: 10px;
	}
}
#bbpress-forums .tb-lead-topic .lead-topic-header {
	padding: 12px 20px;
}
#bbpress-forums .forum-titles li.bbp-forum-info .title {
	font-size: 22px;
	font-weight: normal;
	position: absolute;
	top: 10px;
	text-shadow: 1px 1px 1px #000;
}
@media (max-width: 767px) {
	#bbpress-forums .forum-titles li.bbp-forum-info .title {
		display: block;
		font-size: 15px;
		position: static;
	}
	#bbpress-forums .forum-titles li.bbp-forum-info .title .text {
		display: block;
		float: left;
		padding: 4px 0 0 0;
	}
}
#bbpress-forums .tb-lead-topic .lead-topic-header .entry-title {
	border-bottom: none;
	color: #ffffff;
	font-size: 22px;
	font-weight: normal;
	padding-right: 115px; /* Avoid long titles hitting subscribe button */
	text-shadow: 1px 1px 1px #000;
}
@media (max-width: 767px) {
	#bbpress-forums .tb-lead-topic .lead-topic-header .entry-title {
		padding-right: 0;
	}
}
#bbpress-forums .forum-titles li.bbp-forum-topic-count,
#bbpress-forums .forum-titles li.bbp-topic-voice-count,
#bbpress-forums .forum-titles li.bbp-forum-reply-count,
#bbpress-forums .forum-titles li.bbp-topic-reply-count,
#bbpress-forums .forum-titles li.bbp-forum-freshness,
#bbpress-forums .forum-titles li.bbp-topic-freshness {
	background-color: #f8f7f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e7e7e7));
	background-image: -webkit-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -moz-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -o-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -ms-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: linear-gradient(top, #ffffff, #e7e7e7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#e7e7e7');
	border: 1px solid #081c42;
	border-bottom-color: #cccccc;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	text-shadow: 1px 1px 1px #ffffff;
}
#bbpress-forums .forum-titles li.bbp-forum-topic-count,
#bbpress-forums .forum-titles li.bbp-topic-voice-count {
	border-right: none;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
#bbpress-forums .forum-titles li.bbp-forum-reply-count,
#bbpress-forums .forum-titles li.bbp-topic-reply-count {
	border-left: none;
	border-right: none;
}
#bbpress-forums .bbp-forums .forum-titles li.bbp-forum-reply-count,
#bbpress-forums .forum-titles li.bbp-forum-freshness,
#bbpress-forums .forum-titles li.bbp-topic-freshness {
	border-left: none;
	padding-right: 10px;
	width: 11%;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
}
#bbpress-forums .forum-titles li.bbp-forum-info {
	width: 72%;
}
#bbpress-forums .bbp-topics .forum-titles li.bbp-forum-info {
	width: 63.8%;
}
@media (max-width: 767px) {
	#bbpress-forums .bbp-topics .forum-titles li.bbp-forum-info {
		width: 100%;
	}
}
#bbpress-forums .bbp-forum-wrapper .forum-titles li.bbp-forum-topic-count,
#bbpress-forums .bbp-forum-wrapper .forum-titles li.bbp-forum-reply-count {
	width: 14%;
}
#bbpress-forums .bbp-forum-wrapper .bbp-forum-reply-count {
	padding-right: 30px;
}
.tb-new-topic {
	background-color: #f8f7f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e7e7e7));
	background-image: -webkit-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -moz-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -o-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -ms-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: linear-gradient(top, #ffffff, #e7e7e7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#e7e7e7');
	border: 2px solid #041027;
	color: #666666;
	display: inline-block;
	margin: -4px 0 0 10px;
	text-shadow: 1px 1px 1px #ffffff;
}
@media (max-width: 767px) {
	.tb-new-topic {
		float: right;
		margin: 0;
		width: auto;
	}
}
.tb-new-topic:hover,
.tb-new-topic:active {
	background-color: #fdd207;
	background-image: none;
	border-color: #e2bd0e;
}
.tb-new-topic .fa {
	margin-left: 4px;
}
@media (max-width: 767px) {
	.bbp-forums .forum-titles li.bbp-forum-reply-count,
	.bbp-topics .forum-titles li.bbp-topic-reply-count {
		display: none;
	}
}

/* Forum List */
#bbpress-forums li.bbp-body ul.forum,
#bbpress-forums li.bbp-body ul.topic {
	/*background: #f3f3f3;*/
	background: #ffffff;
	border: none;
	border-bottom: 1px solid #cfcfcf;
	border-top: 1px solid #ffffff;
}
#bbpress-forums li.bbp-body ul.forum:last-child,
#bbpress-forums li.bbp-body ul.topic:last-child {
	border-bottom: none;
}
#bbpress-forums .bbp-forum-freshness {
	text-align: left;
}
.bbp-body .forum .bbp-forum-info,
.bbp-body .topic .bbp-topic-title {
	padding-left: 0;
}
.bbp-body .forum .bbp-forum-info:before,
.bbp-body .topic .bbp-topic-title:before,
.bbp-body .topic.sticky .bbp-topic-title:before,
.bbp-body .topic.super-sticky .bbp-topic-title:before {
	content: "";
}
.bbp-forums .bbp-forum-topic-count {
	width: 15%;
}
.bbp-forums .bbp-forum-reply-count {
	width: 10%;
}
@media (max-width: 1200px) {
	.bbp-forums .bbp-forum-reply-count {
		width: 9%;
	}
}

/* Freshness list */
/*
@TODO
.freshness-list {
	text-align: left;
}
.freshness-list li {
	line-height: 140%;
	padding: 0 0 5px 20px;
	position: relative;
}
.freshness-list li:last-child {
	padding-bottom: 0;
}
.freshness-list li i {
	position: absolute;
	top: 2px;
	left: 0;
}
.bbp-topic-meta {
	display: none;
}
*/

/* All Topics */
#bbpress-forums > .bbp-pagination:first-child {
	display: none;
}
.type-forum #bbpress-forums .bbp-pagination:nth-child(3) {
	display: none;
}

/* Single Forum Page */
.single-forum-header {
	margin-bottom: 10px;
}
div.bbp-breadcrumb {
	float: none;
}
.bbp-pagination-count {
	float: none;
}
.single-forum-header .bbp-pagination,
.single-forum-header .bbp-pagination-count {
	display: none;
}
#bbpress-forums ul.no-topics {
	padding: 10px;
}
#bbpress-forums ul.no-topics .alert {
	margin: 0;
}
#bbpress-forums .status-closed {
	color: #666666;
}
li.bbp-topic-title {
	width: 62%;
}
li.bbp-forum-topic-count,
li.bbp-topic-voice-count,
li.bbp-forum-reply-count,
li.bbp-topic-reply-count {
	width: 10%;
}
li.bbp-forum-freshness,
li.bbp-topic-freshness {
	width: 15%;
}
.type-forum #bbpress-forums .tb-bbp-buttons #subscription-toggle {
	display: none;
}

/* New Topic/Reply Topic Form */
/*
#bbpress-forums .bbp-reply-form {
	background: #ffffff;
	border: 1px solid #cfcfcf;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#bbpress-forums .bbp-no-reply {
	margin-top: 20px;
}
#bbpress-forums .bbp-form p {
	font-size: 13px;
	margin-bottom: 20px !important;
}
#bbpress-forums .bbp-form p:last-child {
	margin-bottom: 8px !important;
}
#bbpress-forums .bbp-form p > label:first-child {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
}
#bbpress-forums .bbp-reply-form div.bbp-the-content-wrapper {
	border: none;
}
#bbpress-forums .bbp-reply-form #bbp_topic_tags {
	width: auto;
}
textarea#bbp_reply_content,
textarea#bbp_topic_content,
textarea#bbp_forum_content {
	width: 100%;
}
#bbpress-forums div.bbp-the-content-wrapper {
	border: none;
}
*/

/* Single Topics (Standard) */
#bbpress-forums .tb-lead-topic > .wrap {
	border: none;
}
#bbpress-forums .lead-topic-header .subscription-toggle {
	background-color: #f8f7f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e7e7e7));
	background-image: -webkit-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -moz-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -o-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -ms-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: linear-gradient(top, #ffffff, #e7e7e7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#e7e7e7');
	border: 2px solid #041027;
	color: #666666;
	padding: 6px 15px 6px 12px;
	position: absolute;
	top: 9px;
	right: 10px;
	text-shadow: 1px 1px 1px #ffffff;
}
@media (max-width: 767px) {
	#bbpress-forums .lead-topic-header .subscription-toggle {
		margin-top: 10px;
		position: static;
	}
}
#bbpress-forums .lead-topic-header .subscription-toggle:hover,
#bbpress-forums .lead-topic-header .subscription-toggle:active {
	background-color: #fdd207;
	background-image: none;
	border-color: #e2bd0e;
}
#bbpress-forums .lead-topic-header .subscription-toggle .fa {
	margin-right: 4px;
}
#bbpress-forums ul.bbp-lead-topic div.bbp-topic-header,
#bbpress-forums ul.bbp-replies div.bbp-reply-header {
	font-size: 13px !important;
	padding: 8px 15px;
}
#bbpress-forums ul.bbp-lead-topic div.bbp-topic-header {
	border: none;
	border-bottom: 1px solid #dddddd;
}
#bbpress-forums .bbp-replies li.bbp-body {
	border: none;
}
#bbpress-forums .bbp-topic-form .bbp-form p,
#bbpress-forums .bbp-reply-form .bbp-form p {
	margin: 0 0 20px 0;
}
#bbpress-forums .bbp-topic-form .bbp-form label,
#bbpress-forums .bbp-reply-form .bbp-form label {
	margin-bottom: 5px;
}
#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
	font-size: 15px;
}
#bbpress-forums div.bbp-topic-content,
#bbpress-forums div.bbp-reply-content {
	padding-right: 40px;
}

/* @TODO */



/*
#bbpress-forums div.even,
#bbpress-forums ul.even,
#bbpress-forums div.odd,
#bbpress-forums ul.odd,
#bbpress-forums li.bbp-body div.hentry,
#bbpress-forums .tb-lead-topic li.bbp-body div.hentry {
	background: #ffffff;
	border: none;
	border-bottom: 1px solid #cfcfcf;
	border-top: 1px solid #ffffff;
}
#bbpress-forums .bbp-reply-wrapper div.hentry,
#bbpress-forums .bbp-lead-topic li.bbp-body div.hentry {
	border-bottom: none;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 30px 0;
}
#bbpress-forums .bbp-body div.bbp-topic-content {
	background: transparent;
	border: none;
}
#bbpress-forums .tb-lead-topic > .wrap {
	border: none;
}
.single-topic .bbp-pagination {
	margin-bottom: 10px;
	padding-left: 10px;
}
span.bbp-admin-links a {
	color: #555555;
}
span.bbp-admin-links a:hover {
	color: #2A9ED4;
}
#bbpress-forums div.bbp-reply-header {
	background: #f9f8fa;
	border-top: none;
	border-bottom: 1px solid #cfcfcf;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}
.bbp-reply-wrapper {
	background: #f3f3f3;
	border: 1px solid #cfcfcf;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 20px 0;
}
.bbp-reply-wrapper:last-child {
	margin-bottom: 0;
}
.type-reply,
li.bbp-body div.hentry {
	padding: 0;
	overflow: inherit;
	position: relative;
}
.single-topic #bbpress-forums div.bbp-topic-author,
.single-topic #bbpress-forums div.bbp-reply-author {
	padding: 0;
	width: 15%;
}
#bbpress-forums div.bbp-reply-author img.avatar,
#bbpress-forums div.bbp-topic-author img.avatar  {
	background: #f8f8f8;
	border: 1px solid #dddddd;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	margin-bottom: 8px;
	padding: 4px;
}
#bbpress-forums .bbp-body div.bbp-topic-content,
#bbpress-forums div.bbp-reply-content {
	float: left;
	margin: 0;
	padding: 0 30px 0 0;
	width: 85%;
}
.bbp-topic-content p,
.bbp-reply-content p {
	margin: 0 0 20px 0;
}
div.bbp-topic-tags {
	float: none;
	position: absolute;
	bottom: -40px;
	left: 5px;
}
.bbp-reply-form {
	margin-top: 20px;
}
#bbpress-forums div.role-verifiedbuyer .bbp-author-role,
#bbpress-forums div.role-verifiedbuyer .bbp-author-role,
#bbpress-forums div.role-supportstaff .bbp-author-role,
#bbpress-forums div.role-supportstaff .bbp-author-role {
	background: #f8f8f8;
	border: 1px solid #dddddd;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	font-style: normal;
	line-height: 100%;
	margin-top: 5px;
	padding: 5px;
}
#bbpress-forums div.role-supportstaff .bbp-author-role,
#bbpress-forums div.role-supportstaff .bbp-author-role {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}
#bbpress-forums div.reply {
	width: auto;
}
*/

/* Single Topics (Lead) */
/*
#bbpress-forums ul.bbp-lead-topic {
	overflow: inherit;
}
.single-topic .bbp-forum-wrapper {
	margin-bottom: 40px;
}
#bbpress-forums ul.bbp-lead-topic {
	border: none;
}
#bbpress-forums ul.bbp-lead-topic li.bbp-header {
	padding: 10px 20px 15px 20px;
}
#bbpress-forums ul.bbp-lead-topic li.bbp-header .subscription-toggle {
	background-color: #f8f7f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e7e7e7));
	background-image: -webkit-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -moz-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -o-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: -ms-linear-gradient(top, #ffffff, #e7e7e7);
	background-image: linear-gradient(top, #ffffff, #e7e7e7);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffffff', EndColorStr='#e7e7e7');
	border: 2px solid #041027;
	color: #666666;
	padding: 6px 15px 6px 12px;
	position: absolute;
	top: 9px;
	right: 10px;
	text-shadow: 1px 1px 1px #ffffff;
}
#bbpress-forums ul.bbp-lead-topic li.bbp-header .subscription-toggle:hover,
#bbpress-forums ul.bbp-lead-topic li.bbp-header .subscription-toggle:active {
	background-color: #fdd207;
	background-image: none;
	border-color: #e2bd0e;
}
#bbpress-forums ul.bbp-lead-topic li.bbp-header .subscription-toggle .fa {
	margin-right: 4px;
}
#bbpress-forums ul.bbp-lead-topic li.bbp-forum-info,
#bbpress-forums ul.bbp-lead-topic li.bbp-topic-title {
	float: none;
	line-height: 100%;
	width: auto;
}
#bbpress-forums ul.bbp-lead-topic li.bbp-forum-info {
	max-width: 85%;
}
#bbpress-forums ul.bbp-lead-topic .forum-titles li.bbp-forum-info span {
	position: static;
	display: block;
	line-height: 28px;
}
#bbpress-forums ul.bbp-lead-topic .forum-titles li.bbp-forum-info span.date {
	font-size: 12px;
	line-height: 12px;
	margin-top: 10px;
}
#bbpress-forums ul.bbp-lead-topic div.bbp-topic-header,
#bbpress-forums ul.bbp-lead-topic div.bbp-reply-header {
	border-bottom: 1px solid #cfcfcf;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
*/

/* Login Form */
.bbp-inline-login-form .bbp-submit-wrapper {
	float: none;
	text-align: left;
}

/* Profile */
#bbp-author-subscriptions,
#bbp-author-favorites,
#bbp-author-topics-started {
	border-top: none;
	padding-top: 0;
}

/* Search Results */
.search article {
	margin-bottom: 25px;
}
.search article .meta {
	color: #888888;
	font-size: .92em;
}

/* Account */
#bbp-user-topics-started .entry-title {
	display: none;
}
#bbp-user-subscriptions .entry-title,
#bbp-user-subscriptions .bbp-user-section:first-of-type {
	display: none;
}


/* General Forum Typography */
#bbpress-forums div.bbp-topic-content code,
#bbpress-forums div.bbp-reply-content code,
#bbpress-forums div.bbp-topic-content pre,
#bbpress-forums div.bbp-reply-content pre {
	max-width: none;
}
/*#bbpress-forums .bbp-topic-content {
	line-height: 22px;
}
#bbpress-forums .bbp-topic-content ul,
#bbpress-forums .bbp-reply-content ul,
#bbpress-forums .bbp-topic-content ol,
#bbpress-forums .bbp-reply-content ol {
	margin: 0 0 10px 25px;
	padding: 0;
}
#bbpress-forums .bbp-topic-content ul li,
#bbpress-forums .bbp-reply-content ul li {
	list-style: square;
}
#bbpress-forums .bbp-topic-content ol li,
#bbpress-forums .bbp-reply-content ol li {
	list-style: decimal;
}*/